## python-airr 1.3.1

=== requirements.txt ===
pandas>= 0.18.0
pyyaml>=3.12
yamlordereddictloader>=0.4.0
setuptools>=2.0
