## python-airr 1.2.1

=== debian/changelog ===
python-airr (1.2.1-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.

  [ Andreas Tille ]
  * Use Debian Python Modules Team as maintainer
  * Activate Testsuite: autopkgtest-pkg-python
  * debhelper 12
  * Standards-Version: 4.3.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Binary package in section python
  * Add primitive auto-generated manpage

 -- Andreas Tille <tille@debian.org>  Tue, 22 Jan 2019 08:40:19 +0100

python-airr (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #913805)

  * Some good soul please address the tests. They seem fine when started
    as "setup.py test" directly.

 -- Steffen Moeller <moeller@debian.org>  Thu, 15 Nov 2018 14:40:07 +0100
