=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=airr

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	@echo "Upstream source is lacking data file tests/data/good_data.tsv so we can not test."
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -rf airr.egg-info/
