## python-airr 1.3.0

=== debian/changelog ===
python-airr (1.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Steffen Moeller ]
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field. (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Wed, 10 Jun 2020 01:12:28 +0200
