=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: science
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-setuptools (>= 2.0),
+               python3-setuptools,
                python3-pandas (>= 0.18.0),
                python3-yaml (>=3.12),
                python3-yamlordereddictloader
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/airr
 Vcs-Git: https://salsa.debian.org/python-team/modules/airr.git
-Homepage: http://docs.airr-community.org/en/latest/packages/airr-python/overview.html
+Homepage: https://docs.airr-community.org/en/latest/packages/airr-python/overview.html
+Rules-Requires-Root: no
 
 Package: python3-airr
 Architecture: all
