=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                python3-pandas (>= 0.18.0),
                python3-yaml (>=3.12),
                python3-yamlordereddictloader
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/airr
-Vcs-Git: https://salsa.debian.org/python-team/modules/airr.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/airr
+Vcs-Git: https://salsa.debian.org/python-team/packages/airr.git
 Homepage: https://docs.airr-community.org/en/latest/packages/airr-python/overview.html
 Rules-Requires-Root: no
