## python-airr 1.5.0

=== debian/changelog ===
python-airr (1.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-pandas and
      python3-yaml.

  [ Andreas Tille ]
  * Set DPT as maintainer
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Replace SafeConfigParser deprecated in Python3.12
    Closes: #1058307

 -- Andreas Tille <tille@debian.org>  Fri, 22 Dec 2023 14:42:56 +0100
