=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: python-airr
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: science
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
-               python3-pandas (>= 0.18.0),
-               python3-yaml (>=3.12),
+               python3-pandas,
+               python3-yaml,
                python3-yamlordereddictloader
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/airr
 Vcs-Git: https://salsa.debian.org/python-team/packages/airr.git
 Homepage: https://docs.airr-community.org/en/latest/packages/airr-python/overview.html
