=== debian/watch ===
version=4
opts="repack,compression=gz" \
https://pypi.debian.net/airr/airr-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
