## python-airr 1.5.1

=== requirements.txt ===
pandas>=0.24.0
pyyaml>=3.12
yamlordereddictloader>=0.4.0
setuptools>=2.0
