=== debian/changelog ===
python-airr (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove old patch, applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Fri, 31 Jan 2025 00:41:48 +0100
