=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-pandas,
                python3-yaml,
                python3-yamlordereddictloader
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/airr
 Vcs-Git: https://salsa.debian.org/python-team/packages/airr.git
 Homepage: https://docs.airr-community.org/en/latest/packages/airr-python/overview.html
